## meta-gnustep 3

=== debian/changelog ===
meta-gnustep (3) unstable; urgency=high

  * Updated for GNUstep GUI 0.9.4. (closes: #281139)
  * Changed order and updated dependencies.
  * Updates for renamed packages.
  * Added Co-Maintainers.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 25 Nov 2004 20:15:49 +0200

meta-gnustep (2) unstable; urgency=low

  * Updated package deps (renames).

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 11 Aug 2004 20:06:06 +0200

meta-gnustep (1) experimental; urgency=low

  * First version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon,  8 Mar 2004 01:35:14 +0100
