## meta-gnustep 4ubuntu1

=== debian/changelog ===
meta-gnustep (4ubuntu1) dapper; urgency=low

  * Updated dependencies for libguistep-base and libgnustep-gui related
    packages.

 -- Benjamin Montgomery <bmontgom@montynet.org>  Mon, 13 Mar 2006 20:36:18 -0600

meta-gnustep (4) unstable; urgency=low

  * Updated dependencies.
    - terminal.app (closes: #342519)
    - projectcenter.app (closes: #342520)
  * Bump standards version.
  * Added more suggests/recommends.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu,  8 Dec 2005 12:24:49 +0100
