=== debian/control ===
Source: meta-gnustep
Section: x11
Priority: optional
Maintainer: Gürkan Sengün <gurkan@linuks.mine.nu>
Uploaders: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>, Eric Heintzmann <eric@gnustep.fr.st>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.2

Package: gnustep-core
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-make, libgnustep-base1.11, libgnustep-gui0.10, gnustep-back0.10, gnustep-ppd
Description: The GNUstep Development Environment -- core
 GNUstep core. This is a free software implementation of the OpenStep
 specification of NeXT in 1994. You can read more about it at
 http://www.gnustep.org/resources/OpenStepSpec/OpenStepSpec.html

Package: gnustep-core-devel
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-core, libgnustep-base1.11-dev, libgnustep-base1.11-dbg, libgnustep-gui0.10-dev, libgnustep-gui0.10-dbg
Suggests: gnustep-base-examples
Description: The GNUstep Development Environment -- core development
 GNUstep core development.

Package: gnustep-core-doc
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-make-doc, gnustep-base-doc, gnustep-gui-doc
Recommends: gnustep-tutorial
Description: The GNUstep Development Environment -- core documentation
 GNUstep core documentation.

Package: gnustep
Architecture: all
Section: x11
Priority: optional
Depends: gworkspace.app, gnumail.app, terminal.app, camera.app, talksoup.app, viewpdf.app, preview.app | imageviewer, zipper.app, mknfonts.tool, textedit.app, charmap.app
Recommends: wmaker, gnustep-icons, gnustep-examples, gnumail-doc
Suggests: aclock.app, biococoa.app, timemon.app, cenon.app, wmnd, bubblefishymon, wmmixer, wmpinboard, gwremote.app, clipbook.app, poe.app, plopfolio.app, mpdcon.app, lusernet.app, helpviewer.app, gnuwash.app, easydiff.app, displaycalibrator.app, cynthiune.app, connect.app, agenda.app, stepulator.app, edenmath.app, price.app, volumecontrol.app, waiho.app, latex.service, wildmenus.bundle
Description: The GNUstep Development Environment -- user applications
 These are GNUstep applications for the user.

Package: gnustep-games
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-core, gridlock.app, shisen.app, mines.app, gomoku.app, stepbill.app, lapispuzzle.app
Recommends: gnustep
Description: The GNUstep Development Environment -- games
 These are a few games for GNUstep.

Package: gnustep-devel
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-core, gorm, projectcenter.app
Recommends: renaissance, gnustep
Suggests: steptalk, pantomime-dev, pdfkit.framework, gnustep-netclasses
Description: The GNUstep Development Environment -- development tools
 These are development applications for GNUstep.
