## meta-gnustep 5ubuntu1

=== debian/changelog ===
meta-gnustep (5ubuntu1) edgy; urgency=low

  * Modified binary depends to reflect updated gnustep packages.

 -- Dave Sullivan <dsullivan@ubuntu.com>  Wed, 11 Oct 2006 17:05:47 +0000

meta-gnustep (5) unstable; urgency=low

  * Updated dependencies.
    - latest gnustep (closes: #352379)
    - removed dead applications (closes: #355561)
  * Updated FSF address in copyright.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 10 Mar 2006 09:08:16 +0100
