=== debian/control ===
Source: meta-gnustep
Section: x11
Priority: optional
Maintainer: Gürkan Sengün <gurkan@linuks.mine.nu>
Uploaders: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>, Eric Heintzmann <eric@gnustep.fr.st>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.2

Package: gnustep-core
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-make, libgnustep-base1.13, libgnustep-gui0.11, gnustep-back0.11, gnustep-ppd
Description: The GNUstep Development Environment -- core
 GNUstep core. This is a free software implementation of the OpenStep
 specification of NeXT in 1994. You can read more about it at
 http://www.gnustep.org/resources/OpenStepSpec/OpenStepSpec.html

Package: gnustep-core-devel
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-core, libgnustep-base-dev, libgnustep-base1.13-dbg, libgnustep-gui-dev, libgnustep-gui0.11-dbg
Suggests: gnustep-base-examples
Description: The GNUstep Development Environment -- core development
 GNUstep core development.

Package: gnustep-core-doc
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-make-doc, gnustep-base-doc, gnustep-gui-doc
Recommends: gnustep-tutorial-html | gnustep-tutorial-pdf
Description: The GNUstep Development Environment -- core documentation
 GNUstep core documentation.

Package: gnustep
Architecture: all
Section: x11
Priority: optional
Depends: open.app, preferences.app, gworkspace.app, terminal.app, camera.app, preview.app, zipper.app, mknfonts.tool, textedit.app, charmap.app
Recommends: gnumail.app, talksoup.app, viewpdf.app, wmaker, gnustep-icons, gnustep-examples, gnumail-doc
Suggests: aclock.app, biococoa.app, timemon.app, cenon.app, wmnd, bubblefishymon, wmmixer, wmpinboard, gwremote.app, clipbook.app, poe.app, plopfolio.app, mpdcon.app, lusernet.app, helpviewer.app, gnuwash.app, easydiff.app, displaycalibrator.app, cynthiune.app, agenda.app, stepulator.app, edenmath.app, price.app, volumecontrol.app, latex.service, wildmenus.bundle, innerspace.app
Description: The GNUstep Development Environment -- user applications
 These are GNUstep applications for the user.

Package: gnustep-games
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-core, ladder.app, shisen.app, mines.app, gomoku.app, stepbill.app, lapispuzzle.app
Recommends: gnustep, gridlock.app
Description: The GNUstep Development Environment -- games
 These are a few games for GNUstep.

Package: gnustep-devel
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-core, gorm.app, projectcenter.app, projectmanager.app
Recommends: librenaissance0-dev, gnustep
Suggests: steptalk, libpantomime1-dev, popplerkit.framework, gnustep-netclasses
Description: The GNUstep Development Environment -- development tools
 These are development applications for GNUstep.
