## meta-gnustep 5.2

=== debian/changelog ===
meta-gnustep (5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Unversion depends on development packages (Closes: #394666).

 -- Luk Claes <luk@debian.org>  Wed,  1 Nov 2006 11:24:36 +0100

meta-gnustep (5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump library dependency to current versions to fix uninstallabilities.

 -- Andreas Barth <aba@not.so.argh.org>  Sat, 14 Oct 2006 20:11:26 +0200
