=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Gürkan Sengün <gurkan@linuks.mine.nu>
 Uploaders: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>, Eric Heintzmann <eric@gnustep.fr.st>
-Build-Depends-Indep: debhelper (>> 4.0.0)
+Build-Depends: debhelper (>> 4.0.0)
 Standards-Version: 3.6.2
 
 Package: gnustep-core
