=== debian/rules ===
--- 
+++ 
@@ -34,12 +34,10 @@
 
 build-arch: build-arch-stamp
 build-arch-stamp: configure-stamp 
-	# Add here commands to compile the arch part of the package.
 	#$(MAKE) 
 
 build-indep: build-indep-stamp
 build-indep-stamp: configure-stamp 	
-	# Add here commands to compile the indep part of the package.
 	#$(MAKE) doc
 
 clean:
@@ -54,9 +52,6 @@
 	dh_testroot
 	dh_clean -k -i
 	dh_installdirs -i
-	# Add here commands to install the indep part of the package into
-	# debian/<package>-doc.
-	#INSTALLDOC#	
 	dh_install -i
 
 install-arch:
