## meta-gnustep 6

=== debian/changelog ===
meta-gnustep (6) unstable; urgency=low

  * QA upload.
  * Update dependencies.
  * Set maintainer to Debian QA Group.

 -- Luk Claes <luk@debian.org>  Sat, 08 Dec 2007 14:29:48 +0100
