=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: meta-gnustep
 Section: x11
 Priority: optional
-Maintainer: Gürkan Sengün <gurkan@linuks.mine.nu>
-Uploaders: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>, Eric Heintzmann <eric@gnustep.fr.st>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>> 4.0.0)
 Standards-Version: 3.6.2
 
@@ -10,7 +9,7 @@
 Architecture: all
 Section: x11
 Priority: optional
-Depends: gnustep-make, libgnustep-base1.13, libgnustep-gui0.11, gnustep-back0.11, gnustep-ppd
+Depends: gnustep-make, libgnustep-base1.14, libgnustep-gui0.12, gnustep-back0.12
 Description: The GNUstep Development Environment -- core
  GNUstep core. This is a free software implementation of the OpenStep
  specification of NeXT in 1994. You can read more about it at
@@ -20,7 +19,7 @@
 Architecture: all
 Section: x11
 Priority: optional
-Depends: gnustep-core, libgnustep-base-dev, libgnustep-base1.13-dbg, libgnustep-gui-dev, libgnustep-gui0.11-dbg
+Depends: gnustep-core, libgnustep-base-dev, libgnustep-gui-dev
 Suggests: gnustep-base-examples
 Description: The GNUstep Development Environment -- core development
  GNUstep core development.
