=== debian/rules ===
--- 
+++ 
@@ -34,11 +34,9 @@
 
 build-arch: build-arch-stamp
 build-arch-stamp: configure-stamp 
-	#$(MAKE) 
 
 build-indep: build-indep-stamp
 build-indep-stamp: configure-stamp 	
-	#$(MAKE) doc
 
 clean:
 	dh_testdir
