## meta-gnustep 7.2

=== debian/changelog ===
meta-gnustep (7.2) unstable; urgency=low

  * debian/control (gnustep-devel): Temporarily downgrade dependency on
    projectcenter.app to Suggests, until projectcenter.app can be uploaded
    again. (Closes: #478572)

 -- Hubert Chathi <uhoreg@debian.org>  Wed, 30 Apr 2008 19:04:23 -0400

meta-gnustep (7.1) unstable; urgency=low

  * debian/control (gnustep-games): Drop dependency on gnustep-core, which
    was removed. (closes: #468431)
  * debian/README.Debian: Update package descriptions.  Add gnustep-core-doc.

 -- Hubert Chathi <uhoreg@debian.org>  Fri, 29 Feb 2008 13:30:09 -0500

meta-gnustep (7) unstable; urgency=low

  [Hubert Chathi]
  * debian/control (Maintainer): Adopted by GNUstep maintainers team.
    (closes:  #454449)
    (Standards-Version): Bumped to 3.7.3. (no other changes)
    (gnustep-core): Removed.  It isn't really needed.
  * debian/control: Updated some dependencies.

  [Barry deFreese]
  * debian/control (gnustep-games): Remove ladder.app and lapispuzzle.app from
    gnustep-games.
    (gnustep-core-doc): Move to Section doc.
  * debian/rules: Clean up.
  * debian/control, debian/compat: Bump debhelper build-dep and compat to 5.

 -- Hubert Chathi <uhoreg@debian.org>  Thu, 28 Feb 2008 13:37:25 -0500
