=== debian/control ===
Source: meta-gnustep
Section: x11
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Hubert Chathi <uhoreg@debian.org>, Yagor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.7.3

Package: gnustep-core-devel
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-make, libgnustep-base-dev, libgnustep-gui-dev
Suggests: gnustep-base-examples
Recommends: gnustep-core-doc
Description: The GNUstep Development Environment -- core development
 These are the packages needed to develop programs for the GNUstep
 environment.

Package: gnustep-core-doc
Architecture: all
Section: doc
Priority: optional
Depends: gnustep-make-doc, gnustep-base-doc, gnustep-gui-doc
Recommends: gnustep-tutorial-html | gnustep-tutorial-pdf
Description: The GNUstep Development Environment -- core documentation
 These packages provide documentation for developing programs for the
 GNUstep environment.

Package: gnustep
Architecture: all
Section: x11
Priority: optional
Depends: open.app, preferences.app, gworkspace.app, terminal.app, camera.app, preview.app, zipper.app, mknfonts.tool, textedit.app, charmap.app
Recommends: gnumail.app, talksoup.app, viewpdf.app, wmaker, gnustep-icons, gnustep-examples
Suggests: aclock.app, biococoa.app, timemon.app, cenon.app, wmnd, bubblefishymon, wmmixer, wmpinboard, gwremote.app, clipbook.app, poe.app, plopfolio.app, mpdcon.app, lusernet.app, helpviewer.app, gnuwash.app, easydiff.app, displaycalibrator.app, cynthiune.app, agenda.app, stepulator.app, edenmath.app, price.app, volumecontrol.app, latex.service, wildmenus.bundle, innerspace.app
Description: The GNUstep Development Environment -- user applications
 These packages will give a fairly complete GNUstep user environment.

Package: gnustep-games
Architecture: all
Section: x11
Priority: optional
Depends: shisen.app, mines.app, gomoku.app, stepbill.app
Recommends: gnustep, gridlock.app
Description: The GNUstep Development Environment -- games
 These packages are a few games for GNUstep.

Package: gnustep-devel
Architecture: all
Section: x11
Priority: optional
Depends: gnustep-core-devel, gorm.app, projectmanager.app
Recommends: librenaissance0-dev
Suggests: steptalk, libpantomime1.2-dev, libpopplerkit-dev, libnetclasses-dev, libaddresses-dev, libaddressview-dev, librsskit0-dev, projectcenter.app
Description: The GNUstep Development Environment -- development tools
 These packages provide tools for development applications for GNUstep, as
 well as extra libraries for the GNUstep environment.
