## meta-gnustep 7.3

=== debian/changelog ===
meta-gnustep (7.3) unstable; urgency=low

  * debian/control (gnustep-devel): Re-add projectcenter.app as
    dependency, since it works again.

 -- Hubert Chathi <uhoreg@debian.org>  Fri, 18 Jul 2008 11:09:56 -0400
