=== debian/control ===
--- 
+++ 
@@ -50,9 +50,9 @@
 Architecture: all
 Section: x11
 Priority: optional
-Depends: gnustep-core-devel, gorm.app, projectmanager.app
+Depends: gnustep-core-devel, gorm.app, projectmanager.app, projectcenter.app
 Recommends: librenaissance0-dev
-Suggests: steptalk, libpantomime1.2-dev, libpopplerkit-dev, libnetclasses-dev, libaddresses-dev, libaddressview-dev, librsskit0-dev, projectcenter.app
+Suggests: steptalk, libpantomime1.2-dev, libpopplerkit-dev, libnetclasses-dev, libaddresses-dev, libaddressview-dev, librsskit0-dev
 Description: The GNUstep Development Environment -- development tools
  These packages provide tools for development applications for GNUstep, as
  well as extra libraries for the GNUstep environment.
