## meta-gnustep 7.4

=== debian/changelog ===
meta-gnustep (7.4) unstable; urgency=low

  * debian/control (Section): Change to `gnustep'.  Remove redundant
    sections in the binary package stanzas.
    (Uploaders): Remove Hubert upon his request.
    (Build-Depends): Bump debhelper to >= 7.
    (Standards-Version): Set to 3.8.3; no changes needed.
    (Vcs-Arch): New field.
    (Depends): Add ${misc:Depends} for all packages.
    (gnustep-core-devel) <Depends>: Remove -make and -base-dev; always
    guaranteed to be pulled in.
    (gnustep-core-doc) <Depends>: Add gnustep-back-doc.
    (Recommends): Remove; -tutorial was removed from Debian long time ago.
    (gnustep) <Depends>: Replace preferences.app with
    systempreferences.app.  Remove mknfonts.tool, should be pulled in by
    gnustep-back-common.
    (Suggests): Remove packages no longer in Debian and wmaker dockapps --
    wmnd, bubblefishmon, wmmixer, wmpinboard, gwremote.app, clipbook.app,
    gnuwash.app, innerspace.app.  Remove wildmenus.bundle as it's a stub
    we'd like to phase out.  Remove latex.service; recommended by
    textedit.app which is a dependency.
    (gnustep-games) <Recommends>: Add oolite.
    (gnustep-devel) <Depends>: List projectmanager.app as an alternative
    to projectcenter.app; there's no reason to install both.
    (Suggests): Add gnustep-dl2.
  * debian/compat: Set to 7.
  * debian/rules: Remove unneded and/or deprecated variables, targets and
    commands.
  * debian/copyright: Remove incorrect LGPL blurb.  Clarify that the
    license is GPLv2+.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 10 Jan 2010 13:39:11 +0200
