=== debian/control ===
Source: meta-gnustep
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 7)
Vcs-Arch: http://arch.debian.org/arch/pkg-gnustep/gnustep/meta-gnustep--debian--1.0
Standards-Version: 3.8.3

Package: gnustep-core-devel
Architecture: all
Depends: libgnustep-gui-dev,
	 ${misc:Depends}
Recommends: gnustep-core-doc
Suggests: gnustep-base-examples
Description: The GNUstep Development Environment -- core development
 These are the packages needed to develop programs for the GNUstep
 environment.

Package: gnustep-core-doc
Architecture: all
Section: doc
Depends: gnustep-make-doc,
	 gnustep-base-doc,
	 gnustep-gui-doc,
	 gnustep-back-doc,
	 ${misc:Depends}
Description: The GNUstep Development Environment -- core documentation
 These packages provide documentation for developing programs for the
 GNUstep environment.

Package: gnustep
Architecture: all
Depends: open.app,
	 systempreferences.app,
	 gworkspace.app,
	 terminal.app,
	 camera.app,
	 preview.app,
	 zipper.app,
	 textedit.app,
	 charmap.app,
	 ${misc:Depends}
Recommends: gnumail.app,
	    talksoup.app,
	    viewpdf.app,
	    wmaker,
	    gnustep-icons,
	    gnustep-examples
Suggests: aclock.app,
	  biococoa.app,
	  timemon.app,
	  cenon.app,
	  poe.app,
	  plopfolio.app,
	  mpdcon.app,
	  lusernet.app,
	  helpviewer.app,
	  easydiff.app,
	  displaycalibrator.app,
	  cynthiune.app,
	  agenda.app,
	  stepulator.app,
	  edenmath.app,
	  price.app,
	  volumecontrol.app
Description: The GNUstep Development Environment -- user applications
 These packages will give a fairly complete GNUstep user environment.

Package: gnustep-games
Architecture: all
Depends: shisen.app,
	 mines.app,
	 gomoku.app,
	 stepbill.app,
	 ${misc:Depends}
Recommends: gnustep,
	    gridlock.app,
	    oolite
Description: The GNUstep Development Environment -- games
 These packages are a few games for GNUstep.

Package: gnustep-devel
Architecture: all
Depends: gnustep-core-devel,
	 gorm.app,
	 projectcenter.app | projectmanager.app,
	 ${misc:Depends}
Recommends: librenaissance0-dev
Suggests: steptalk,
	  libpantomime1.2-dev,
	  libpopplerkit-dev,
	  libnetclasses-dev,
	  libaddresses-dev,
	  libaddressview-dev,
	  librsskit0-dev,
	  gnustep-dl2
Description: The GNUstep Development Environment -- development tools
 These packages provide tools for development applications for GNUstep, as
 well as extra libraries for the GNUstep environment.
