=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

build: ;

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep

# Build architecture independant packages using the common target.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i 
	dh_installdocs -i
	dh_strip -i
	dh_compress -i 
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture dependant packages using the common target.
binary-arch: build install
#Nothing to be done.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch
