## meta-gnustep 7.6

=== debian/changelog ===
meta-gnustep (7.6) unstable; urgency=high

  * debian/control (gnustep) <Depends>: Remove open.app (Closes:
    #597619).
    <Suggests>: Remove displaycalibrator.app and stepulator.app, not in
    the archive anymore.
    (Standards-Version): Set to 3.9.1 (no changes needed).

 -- Yavor Doganov <yavor@gnu.org>  Sat, 04 Sep 2010 12:48:27 +0300

meta-gnustep (7.5) unstable; urgency=low

  * debian/control (Standards-Version): Bump to 3.9.0; no changes needed.
    (Description): Enhance.
    (gnustep-core-devel) <Recommends>: Add librenaissance0-dev.
    (gnustep-core-doc) <Depends>: Remove gnustep-back-doc, package
    merged into gnustep-back-common.
    <Recommends>: Add renaissance-doc.
    (gnustep) <Depends>: Add price.app as an alternative to preview.app.
    Demote camera.app to ...
    <Suggests> ... A dependency is not justified.  Remove price.app.
  * debian/rules (clean): Don't delete fictitious stamp files.
    (.PHONY): Remove install-{indep,arch}.
  * debian/source/format: New file.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 01 Jul 2010 18:22:25 +0300
