=== debian/control ===
--- 
+++ 
@@ -5,17 +5,21 @@
 Uploaders: Yavor Doganov <yavor@gnu.org>
 Build-Depends: debhelper (>= 7)
 Vcs-Arch: http://arch.debian.org/arch/pkg-gnustep/gnustep/meta-gnustep--debian--1.0
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 
 Package: gnustep-core-devel
 Architecture: all
 Depends: libgnustep-gui-dev,
 	 ${misc:Depends}
-Recommends: gnustep-core-doc
+Recommends: gnustep-core-doc,
+	    librenaissance0-dev
 Suggests: gnustep-base-examples
 Description: The GNUstep Development Environment -- core development
  These are the packages needed to develop programs for the GNUstep
  environment.
+ .
+ This is a metapackage that depends on the GNUstep core libraries
+ (FoundationKit and AppKit, aka GNUstep Base and GUI).
 
 Package: gnustep-core-doc
 Architecture: all
@@ -23,20 +27,22 @@
 Depends: gnustep-make-doc,
 	 gnustep-base-doc,
 	 gnustep-gui-doc,
-	 gnustep-back-doc,
 	 ${misc:Depends}
+Recommends: renaissance-doc
 Description: The GNUstep Development Environment -- core documentation
  These packages provide documentation for developing programs for the
  GNUstep environment.
+ .
+ This is a metapackage that depends on the documentation packages of
+ the core GNUstep development environment (GNUstep Make, Base and
+ GUI).
 
 Package: gnustep
 Architecture: all
-Depends: open.app,
-	 systempreferences.app,
+Depends: systempreferences.app,
 	 gworkspace.app,
 	 terminal.app,
-	 camera.app,
-	 preview.app,
+	 preview.app | price.app,
 	 zipper.app,
 	 textedit.app,
 	 charmap.app,
@@ -49,6 +55,7 @@
 	    gnustep-examples
 Suggests: aclock.app,
 	  biococoa.app,
+	  camera.app,
 	  timemon.app,
 	  cenon.app,
 	  poe.app,
@@ -57,15 +64,15 @@
 	  lusernet.app,
 	  helpviewer.app,
 	  easydiff.app,
-	  displaycalibrator.app,
 	  cynthiune.app,
 	  agenda.app,
-	  stepulator.app,
 	  edenmath.app,
-	  price.app,
 	  volumecontrol.app
 Description: The GNUstep Development Environment -- user applications
  These packages will give a fairly complete GNUstep user environment.
+ .
+ This is a metapackage depending on some of the important GNUstep
+ applications.
 
 Package: gnustep-games
 Architecture: all
@@ -79,6 +86,9 @@
 	    oolite
 Description: The GNUstep Development Environment -- games
  These packages are a few games for GNUstep.
+ .
+ This is a metapackage that depends on (almost) all games designed for
+ the GNUstep environment.
 
 Package: gnustep-devel
 Architecture: all
@@ -98,3 +108,6 @@
 Description: The GNUstep Development Environment -- development tools
  These packages provide tools for development applications for GNUstep, as
  well as extra libraries for the GNUstep environment.
+ .
+ This is a metapackage that depends on gnustep-core-devel and commonly
+ used development applications.
