=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-arch-stamp build-indep-stamp
 	dh_clean
 
 install: build
@@ -33,4 +32,4 @@
 #Nothing to be done.
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch
+.PHONY: build clean binary-indep binary-arch binary install
