## meta-gnustep 7.7

=== debian/changelog ===
meta-gnustep (7.7) unstable; urgency=low

  * debian/control (Section): Change to `metapackages'.
    (Homepage): New field (Closes: #676231).
    (Vcs-Arch, Vcs-Git, Vcs-Browser): Switch from Arch to Git.
    (Standards-Version): Switch to 3.9.3 (no changes needed).
    (Description): Omit definite article, to placate lintian.  Tweaks.
    (gnustep) <Suggests>: Remove biococoa.app and easydiff.app, no longer
    in Debian.  Remove helpviewer.app, add grr.app.
    <Depends>: Demote charmap.app to Recommends; it's not essential.
    Switch preview.app | price.app order.
    (gnustep-games) <Depends>: Remove mines.app (Closes: #653140).
    <Recommends>: Remove gnustep, it doesn't make sense at all.
    (gnustep-devel) <Depends>: Remove projectmanager.app alternative
    dependency; package gone for good.
    <Suggests>: Replace librsskit0-dev with librsskit-dev.
  * debian/rules (build-arch, build-indep): New targets.
  * debian/source/format: Switch to 3.0 (native).
  * debian/copyright: Update holders/years.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 07 Jun 2012 21:53:45 +0300
