=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-build: ;
+build: build-arch build-indep
+
+build-arch: ;
+
+build-indep: ;
 
 clean:
 	dh_testdir
@@ -32,4 +36,5 @@
 #Nothing to be done.
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary \
+	  install
