## meta-gnustep 7.8

=== debian/changelog ===
meta-gnustep (7.8) unstable; urgency=medium

  * debian/compat: Set to 9.
  * debian/control: Reshuffle the packages so that README gets installed
    in the gnustep package.
    (Build-Depends): Require debhelper >= 9.
    (gnustep-games) <Depends>: Remove shisen.app (Closes:
    #707240) and stepbill.app (Closes: #707242) as they're no longer in
    Debian.  Promote gridlock.app from Recommends to fill the gap.
    (Description): Typo fix, thanks Davide Prina (Closes: #677104).
    (Section): Change back to `gnustep'; seems more appropriate.
    (Recommends): Add adressmanager.app, dictionaryreader.app.  Promote
    agenda.app, cynthiune.app, grr.app, affiche.app, edenmath.app.  Demote
    gnustep-examples, talksoup.app.
    (Suggests): Add batmon.app, ftp.app, lynkeos.app, paje.app,
    timemon.app.
    (Vcs-Git): Use the canonical URI.
    (Standards-Version): Bump to 3.9.5 (no changes needed).
  * debian/rules: Replace with a minimalistic dh-style one.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 17 Jul 2014 10:41:23 +0300
