=== debian/control ===
Source: meta-gnustep
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 9)
Vcs-Git: git://anonscm.debian.org/pkg-gnustep/meta-gnustep.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/meta-gnustep.git
Standards-Version: 3.9.5
Homepage: http://gnustep.org

Package: gnustep
Architecture: all
Depends: gworkspace.app,
	 price.app | preview.app,
	 systempreferences.app,
	 terminal.app,
	 textedit.app,
	 zipper.app,
	 ${misc:Depends}
Recommends: addressmanager.app,
	    affiche.app,
	    agenda.app,
	    charmap.app,
	    cynthiune.app,
	    dictionaryreader.app,
	    edenmath.app,
	    gnumail.app,
	    grr.app,
	    viewpdf.app,
	    wmaker,
	    gnustep-icons
Suggests: aclock.app,
	  batmon.app,
	  camera.app,
	  cenon.app,
	  ftp.app,
	  gnustep-examples,
	  lusernet.app,
	  lynkeos.app,
	  mpdcon.app,
	  paje.app,
	  plopfolio.app,
	  poe.app,
	  talksoup.app,
	  timemon.app,
	  volumecontrol.app
Description: User applications for the GNUstep Environment
 These packages will give a fairly complete GNUstep user environment.
 .
 This is a metapackage depending on some of the important GNUstep
 applications.

Package: gnustep-games
Architecture: all
Depends: gomoku.app,
	 gridlock.app,
	 ${misc:Depends}
Recommends: oolite
Description: GNUstep games
 These packages are a few games for GNUstep.
 .
 This is a metapackage that depends on (almost) all games designed for
 the GNUstep environment.

Package: gnustep-core-devel
Architecture: all
Depends: libgnustep-gui-dev,
	 ${misc:Depends}
Recommends: gnustep-core-doc,
	    librenaissance0-dev
Suggests: gnustep-base-examples
Description: GNUstep Development Environment -- core libraries
 These are the packages needed to develop programs for the GNUstep
 environment.
 .
 This is a metapackage that depends on the GNUstep core libraries
 (FoundationKit and AppKit, aka GNUstep Base and GUI).

Package: gnustep-devel
Architecture: all
Depends: gnustep-core-devel,
	 gorm.app,
	 projectcenter.app,
	 ${misc:Depends}
Recommends: librenaissance0-dev
Suggests: steptalk,
	  libpantomime1.2-dev,
	  libpopplerkit-dev,
	  libnetclasses-dev,
	  libaddresses-dev,
	  libaddressview-dev,
	  librsskit-dev,
	  gnustep-dl2
Description: GNUstep Development Environment -- development tools
 These packages provide tools for development applications for GNUstep, as
 well as extra libraries for the GNUstep environment.
 .
 This is a metapackage that depends on gnustep-core-devel and commonly
 used development applications.

Package: gnustep-core-doc
Architecture: all
Section: doc
Depends: gnustep-make-doc,
	 gnustep-base-doc,
	 gnustep-gui-doc,
	 ${misc:Depends}
Recommends: renaissance-doc
Description: GNUstep Development Environment -- core documentation
 These packages provide documentation for developing programs for the
 GNUstep environment.
 .
 This is a metapackage that depends on the documentation packages of
 the core GNUstep development environment (GNUstep Make, Base and
 GUI).
