## meta-gnustep 7.9

=== debian/changelog ===
meta-gnustep (7.9) unstable; urgency=medium

  * Team Upload.

  [ Gürkan Myczko ]
  * debian/control: add fontmanager.app, chess.app, fortunate.app,
    pikopixel.app
  * Bump standards version to 4.1.3.
  * Bump debhelper version to 11.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 16 Jan 2018 15:10:23 +0100
