=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Vcs-Git: git://anonscm.debian.org/pkg-gnustep/meta-gnustep.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/meta-gnustep.git
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 Homepage: http://gnustep.org
 
 Package: gnustep
@@ -35,11 +35,13 @@
 	  camera.app,
 	  cenon.app,
 	  ftp.app,
+	  fontmanager.app,
 	  gnustep-examples,
 	  lusernet.app,
 	  lynkeos.app,
 	  mpdcon.app,
 	  paje.app,
+	  pikopixel.app,
 	  plopfolio.app,
 	  poe.app,
 	  talksoup.app,
@@ -55,9 +57,10 @@
 Architecture: all
 Depends: gomoku.app,
 	 gridlock.app,
+	 chess.app,
 	 ${misc:Depends}
 Recommends: oolite
-Description: GNUstep games
+Description: GNUstep based games
  These packages are a few games for GNUstep.
  .
  This is a metapackage that depends on (almost) all games designed for
