## meta-gnustep 7.10

=== debian/changelog ===
meta-gnustep (7.10) unstable; urgency=medium

  * debian/control (gnustep-games) <Recommends>: Remove oolite as it has
    been removed from Debian.
    (gnustep-core-devel) <Suggests>: Remove gnustep-base-examples; it has
    been merged into gnustep-base-doc.
    (gnustep-devel) <Suggests>: Replace libpantomime1.2-dev with
    libpantomime-dev.  Add libdbuskit-dev, libgorm-dev, libsteptalk-dev,
    libperformance-dev, libpreferencepanes-dev, libsqlclient-dev.
    (gnustep-core-doc): Mark as Multi-Arch: foreign.
    (Vcs-Git, Vcs-Browser): Update following the migration to Salsa.
    (Standards-Version): Bump to 4.3.0; no changes needed.
  * debian/copyright: Switch to copyright-format 1.0, update Gürkan's name
    and copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 06 Feb 2019 20:57:37 +0200
