=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Yavor Doganov <yavor@gnu.org>
 Build-Depends: debhelper (>= 11)
-Vcs-Git: git://anonscm.debian.org/pkg-gnustep/meta-gnustep.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/meta-gnustep.git
-Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/gnustep-team/meta-gnustep.git
+Vcs-Browser: https://salsa.debian.org/gnustep-team/meta-gnustep
+Standards-Version: 4.3.0
 Homepage: http://gnustep.org
 
 Package: gnustep
@@ -59,7 +59,6 @@
 	 gridlock.app,
 	 chess.app,
 	 ${misc:Depends}
-Recommends: oolite
 Description: GNUstep based games
  These packages are a few games for GNUstep.
  .
@@ -72,7 +71,6 @@
 	 ${misc:Depends}
 Recommends: gnustep-core-doc,
 	    librenaissance0-dev
-Suggests: gnustep-base-examples
 Description: GNUstep Development Environment -- core libraries
  These are the packages needed to develop programs for the GNUstep
  environment.
@@ -88,8 +86,14 @@
 	 ${misc:Depends}
 Recommends: librenaissance0-dev
 Suggests: steptalk,
-	  libpantomime1.2-dev,
+	  libdbuskit-dev,
+	  libgorm-dev,
+	  libpantomime-dev,
+	  libperformance-dev,
 	  libpopplerkit-dev,
+	  libpreferencepanes-dev,
+	  libsqlclient-dev,
+	  libsteptalk-dev,
 	  libnetclasses-dev,
 	  libaddresses-dev,
 	  libaddressview-dev,
@@ -104,6 +108,7 @@
 
 Package: gnustep-core-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: gnustep-make-doc,
 	 gnustep-base-doc,
