## meta-gnustep 7.10+nmu1

=== debian/changelog ===
meta-gnustep (7.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:58:42 +0800
